.container{
	margin: 0 auto;
	width: 1200px;
}
.lby-footer{
	font-size: 14px;
}
.lby-friend-link{
	padding: 20px 0 15px;
	background-color: #343434;
	color: #9a9a9a;
}
.lby-friend-link a{
	color: #9a9a9a;
}
.lby-friend-link a:hover{
	color: #fff;
}
.lby-friend-link li.fl{
	width: 374px;
}
.lby-friend-link li.fr{
	width: 162px;
}
.lby-friend-link li:first-child{
	margin-right: 50px;
	width: 168px;
}
.lby-friend-link li h3 span{
	float: left;
	margin-bottom: 5px;
	display: block;
	line-height: 36px;
	border-bottom: 4px solid #189a8e;
	font-size: 16px;
	color: #fff;
}
.lby-friend-link li p,
.lby-friend-link li span{
	display: block;
	line-height: 26px;
	word-break: break-all;
}
.lby-friend-link li div{
	width: 374px;
}
.lby-friend-link li span.fl{
	width: 164px;
}
.lby-copy{
	height: 48px;
	line-height: 48px;
	background-color: #222;
	text-align: center;
	font-size: 12px;
	color: #999;
}
.lby-copy span{
	margin: 0 10px;
}
.lby-copy a{
	color: #999;
}
.lby-copy a:hover{
	color: #fff;
}
.lby-friend-link li div.lby-link-sm{
	padding-top: 10px;
	width: 162px;
	height: 170px;
	background-color: #fff;
	text-align: center;
	border-radius: 5px;
}
.lby-link-sm img,
.lby-link-sm span{
	margin: 0 auto;
	display: block;
}
.lby-link-sm span{
	line-height: 22px;
	font-size: 14px;
	color: #333;
}
